<?xml version="1.0"?>
<!--Created by Liquid XML 2008 (www.liquid-technologies.com) for ALTERA CORPORATION-->
<ProgramExecution xmlns:xs="http://www.w3.org/2001/XMLSchema-instance">
	<QuartusExecution>
		<AddressBits>32</AddressBits>
		<ApplicationError>
		<CommandLine/>		<ErrorMessage></ErrorMessage>
		<Line>0</Line>
		<SourceFile>unknown</SourceFile>
		<StackTrace>
	 0x178b0060:
	   0x9fdb31: tcl85 + 0x6db31 (_Tcl_LoadObjCmd + 0x791)
	   0x3870c7: ccl_atcl + 0x70c7 (?tcl_updateStringProc@ATCL_OBJ@@KAXPAUTcl_Obj@@@Z + 0x2e7)
	  0xa9dd43f:
	   0x13ecdf:
		</StackTrace>
		<Subsystem>unknown</Subsystem>
	</ApplicationError>
	<Compilation>
			<CompileID>0</CompileID>
			<DeviceFamily/>
			<IncrementalCompilation/>
			<TopLevelEntityName/>
		</Compilation>
		<DateInvoked>2010/05/06 09:35:21</DateInvoked>
		<ElapsedTime>104038</ElapsedTime>
		<IP>169.254.111.132,192.168.1.148</IP>
		<IsInternal>false</IsInternal>
		<IsQt>false</IsQt>
		<License>
			<Edition>Full Version</Edition>
			<LicenseHostID>0018f3ca7326</LicenseHostID>
		</License>
		<Machine>
			<CPUCountLogical>2</CPUCountLogical>
			<CPUCountPhysical>1</CPUCountPhysical>
			<CPUSpeed>3005</CPUSpeed>
			<Hostname>lab03</Hostname>
			<NIC>
				<Address>001bfc6d9d36</Address>
			</NIC>
			<NIC>
				<Address>001bfc6da418</Address>
			</NIC>
			<OS>Windows XP</OS>
			<OSAddressBits>32</OSAddressBits>
			<OSVersion>5.1</OSVersion>
			<Platform>windows</Platform>
			<ScreenResolution>unknown</ScreenResolution>
			<TotalPhysicalRAM>3326</TotalPhysicalRAM>
			<TotalVirtualRAM>769</TotalVirtualRAM>
		</Machine>
		<Name>quartus</Name>
		<PeakMemoryUsed>0</PeakMemoryUsed>
		<ProjectRevision>
			<ProjectName/>
			<Revision/>
		</ProjectRevision>
		<QuartusInstallation>
			<InstallationID>120199159094.125724330904664</InstallationID>
			<Version>
				<Build>350</Build>
				<BuildSite>SJ</BuildSite>
				<BuildSuffix/>
				<Edition>Full Version</Edition>
				<ServicePack>2</ServicePack>
				<VersionNumber>9.1</VersionNumber>
			</Version>
		</QuartusInstallation>
		<QuartusUser>
			<AlteraUserName/>
			<FAEContactName/>
			<TalkbackStatus>
				<DateSet/>
				<TalkbackOn>true</TalkbackOn>
			</TalkbackStatus>
			<UserID>120199159094.125654186602008</UserID>
			<UserName>Administrator</UserName>
		</QuartusUser>
	</QuartusExecution>
	<SchemaVersion>schema_2009-08-20</SchemaVersion>
</ProgramExecution>

